## golang-pty 0.0~git20140315.1.67e2db2

=== debian/changelog ===
golang-pty (0.0~git20140315.1.67e2db2-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * We're hijacking the golang-pty-dev bianry because we want a source
    rename to bring it in-line with go policy.

  [ Tianon Gravi ]
  * Upstream bump to 67e2db2 (2014-03-15)

 -- Tianon Gravi <admwiggin@gmail.com>  Thu, 08 May 2014 11:04:49 -0400

golang-pty-dev (0.0~git20130701-1) unstable; urgency=low

  * Initial release (Closes: #715523)

 -- Daniel Mizyrycki <mzdaniel@glidelink.net>  Wed, 17 Jul 2013 09:41:19 -0700
