## golang-pty 0.0~git20141217.1.05017fc

=== debian/changelog ===
golang-pty (0.0~git20141217.1.05017fc-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Paul Tagliamonte <paultag@debian.org>  Tue, 19 May 2015 21:06:26 -0400

golang-pty (0.0~git20141217.1.05017fc-1) unstable; urgency=medium

  * Upload to unstable (and update the version number to be appropriately less
    overenthusiastic)

 -- Tianon Gravi <admwiggin@gmail.com>  Sun, 03 May 2015 00:15:21 -0600

golang-pty (0.0~git20141217.141937.1.05017fc-1~exp1) experimental; urgency=low

  * Upstream bump to 05017fc (2014-12-17)
  * Update packaging to utilize dh-golang appropriately
  * Remove Daniel Mizyrycki from Uploaders. Thanks for all your work!

 -- Tianon Gravi <admwiggin@gmail.com>  Wed, 28 Jan 2015 23:00:36 -0700
