=== debian/control ===
Source: golang-pty
Section: devel
Priority: extra
Maintainer: Tianon Gravi <admwiggin@gmail.com>
Uploaders: Docker Packaging Team <docker-maint@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/kr/pty
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-pty.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-pty.git

Package: golang-pty-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go package for using unix pseudo-terminals
 Pty is a Go package for using unix pseudo-terminals.
 .
 This package contains the source.
