## golang-pty 0.0~git20150218

=== debian/changelog ===
golang-pty (0.0~git20150218-0ubuntu2) vivid; urgency=medium

  * Add ztypes_arm64.go.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 08 Mar 2015 18:57:12 +0100

golang-pty (0.0~git20150218-0ubuntu1) vivid; urgency=medium

  * New upstream snapshot for broader architecture support.

 -- James Page <james.page@ubuntu.com>  Wed, 18 Feb 2015 09:40:23 +0000
