## golang-pty 0.0~git20150511.1.5cf931e

=== debian/changelog ===
golang-pty (0.0~git20150511.1.5cf931e-1ubuntu1) xenial; urgency=medium

  * Resurect ppc patch.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 17 Feb 2016 23:46:56 +0000

golang-pty (0.0~git20150511.1.5cf931e-1) unstable; urgency=medium

  * Upstream bump to 5cf931e (2015-05-11).

 -- Tianon Gravi <admwiggin@gmail.com>  Thu, 04 Jun 2015 10:36:48 -0600
