## golang-pty 0.0~git20151007.0.f7ee69f

=== debian/changelog ===
golang-pty (0.0~git20151007.0.f7ee69f-2) unstable; urgency=medium

  [ Tim Potter ]
  * [7ddfdbc] Add me to uploaders

  [ Michael Stapelberg ]
  * [db77a97] debian/control: drop bogus built-using, add myself to uploaders
    built-using should be set on binary packages, not library packages

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 06 May 2017 13:48:48 +0200

golang-pty (0.0~git20151007.0.f7ee69f-1) unstable; urgency=medium

  * Upstream bump to f7ee69f (2015-10-07)
  * Rename golang-pty-dev package to golang-github-kr-pty-dev
  * Update debian/control:
    - Add myself to the list of Uploaders
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URL for Vcs-Git
    - Add XS-Go-Import-Path field

 -- Anthony Fok <foka@debian.org>  Thu, 28 Apr 2016 09:58:28 +0800
