=== debian/control ===
Source: golang-pty
Section: devel
Priority: extra
Maintainer: Tianon Gravi <admwiggin@gmail.com>
Uploaders: Docker Packaging Team <docker-maint@lists.alioth.debian.org>,
           Anthony Fok <foka@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/kr/pty
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-pty.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-pty.git
XS-Go-Import-Path: github.com/kr/pty

Package: golang-github-kr-pty-dev
Architecture: all
Depends: ${misc:Depends}
Replaces: golang-pty-dev (<< 0.0~git20151007.0.f7ee69f-1~)
Breaks: golang-pty-dev (<< 0.0~git20151007.0.f7ee69f-1~)
Provides: golang-pty-dev
Description: Go package for using unix pseudo-terminals
 Pty is a Go package for using unix pseudo-terminals.
 .
 This package contains the source.

Package: golang-pty-dev
Section: oldlibs
Architecture: all
Depends: golang-github-kr-pty-dev, ${misc:Depends}
Description: Transitional package for golang-github-kr-pty-dev
 This is a transitional package to ease upgrades to the
 golang-github-kr-pty-dev package. It can safely be removed.
