## golang-pty 1.0.0

=== debian/changelog ===
golang-pty (1.0.0-2) unstable; urgency=medium

  * Update Maintainer to be the pkg-go team proper

 -- Tianon Gravi <tianon@debian.org>  Tue, 08 Aug 2017 20:25:51 -0700

golang-pty (1.0.0-1) unstable; urgency=medium

  * New upstream release v1.0.0 [2c10821]
  * [5c4f86a] Add debian/watch: upstream has made a v1.0.0 release
  * [553418a] Build-Depends on golang-any instead of golang-go
  * [998c70e] Use debhelper (>= 10)
  * [47852f7] Bump Standards-Version to 4.0.0: Use https form
              of the copyright-format URL in debian/copyright
  * [dcf4d2e] debian/gbp.conf: Rename old style [git-dch] to [dch]

 -- Anthony Fok <foka@debian.org>  Mon, 10 Jul 2017 16:12:33 -0600
