=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-pty
 Section: devel
 Priority: extra
-Maintainer: Tianon Gravi <admwiggin@gmail.com>
-Uploaders: Docker Packaging Team <docker-maint@lists.alioth.debian.org>,
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Tianon Gravi <tianon@debian.org>,
            Anthony Fok <foka@debian.org>,
            Tim Potter <tpot@hpe.com>,
            Michael Stapelberg <stapelberg@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang, golang-go
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), dh-golang, golang-any
+Standards-Version: 4.0.0
 Homepage: https://github.com/kr/pty
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-pty.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-pty.git
