## golang-pty 1.1.1

=== debian/changelog ===
golang-pty (1.1.1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * [66121ac] Apply "cme fix dpkg" fixes to debian/control,
    bumping Standards-Version to 4.1.4,
    setting Priority from extra to optional, etc.
  * [e828c27] Use debhelper (>= 11)
  * [9496a75] Remove old golang-pty-dev transitional package

 -- Anthony Fok <foka@debian.org>  Wed, 25 Apr 2018 22:24:28 -0600
