## golang-pty 1.1.2

=== debian/changelog ===
golang-pty (1.1.2-1) unstable; urgency=medium

  * New upstream release 1.1.2

 -- Anthony Fok <foka@debian.org>  Tue, 26 Jun 2018 03:36:06 -0600
