=== debian/control ===
Source: golang-pty
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>,
           Anthony Fok <foka@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Michael Stapelberg <stapelberg@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-pty
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-pty.git
Homepage: https://github.com/kr/pty
XS-Go-Import-Path: github.com/kr/pty

Package: golang-github-kr-pty-dev
Architecture: all
Depends: ${misc:Depends}
Breaks: golang-pty-dev (<< 0.0~git20151007.0.f7ee69f-1~)
Provides: golang-pty-dev
Replaces: golang-pty-dev (<< 0.0~git20151007.0.f7ee69f-1~)
Description: Go package for using unix pseudo-terminals
 Pty is a Go package for using unix pseudo-terminals.
 .
 This package contains the source.
