## golang-pty 1.1.3

=== debian/changelog ===
golang-pty (1.1.3-1) unstable; urgency=medium

  * New upstream release 1.1.3:
     - Add StartWithSize to allow resizing pty before starting a command
       to avoid races (#62)
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump Standards-Version to 4.3.0 (no change)
  * Set debian/gbp.conf to the current default of dh-make-golang.
    Removing the peculiar ../build-area/ and ../tarballs/ directories
    that are not used in most other Debian Go packages.

 -- Anthony Fok <foka@debian.org>  Wed, 02 Jan 2019 02:05:32 -0700
