=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-pty
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Anthony Fok <foka@debian.org>,
            Tim Potter <tpot@hpe.com>,
@@ -10,7 +10,7 @@
 Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-pty
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-pty.git
 Homepage: https://github.com/kr/pty
