## golang-pty 1.1.6

=== debian/changelog ===
golang-pty (1.1.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-kr-pty-dev: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 24 Nov 2022 02:08:07 +0000

golang-pty (1.1.6-1) unstable; urgency=medium

    New upstream version 1.1.6
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
  * Bump Standards-Version to 4.4.0 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 07 Aug 2019 06:20:47 -0600
