=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-pty
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-pty.git
 Homepage: https://github.com/kr/pty
@@ -22,6 +22,7 @@
 Breaks: golang-pty-dev (<< 0.0~git20151007.0.f7ee69f-1~)
 Provides: golang-pty-dev
 Replaces: golang-pty-dev (<< 0.0~git20151007.0.f7ee69f-1~)
+Multi-Arch: foreign
 Description: Go package for using unix pseudo-terminals
  Pty is a Go package for using unix pseudo-terminals.
  .
